babel-plugin-transform-es2015-for-of@6.23.0

Vulnerabilities

0 via 0 paths

Dependencies

3

Source

npm

Find, fix and prevent vulnerabilities in your code.

babel-plugin-transform-es2015-for-of@6.23.0
babel-runtime@6.26.0
core-js@2.6.12
regenerator-runtime@0.11.1